Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Authen::SASL 2.11 Authen-SASL-2.16 2.16 -
IO::Socket::INET6 0 IO-Socket-INET6-2.72 2.72 -
IO::Socket::SSL 0 IO-Socket-SSL-2.033 2.033 -
MIME::Base64 0 MIME-Base64-3.15 3.15 5.007003

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009